Het wijngebied van Badacsony ligt aan de noordkust van het Balatonmeer, en beslaat een oppervlakte van 1600 ha. 
Geschiedenis 
Al in de Romeinse tijd werden hier al druiven verbouwd, keizer Marcus Aurelius Probus liet hier grote velden aanplanten. 
In de Middeleeuwen waren de meeste aanplanten in het bezit ven de kerk. De vermouth van Badacsony had in de 18e en19e eeuw een roep die te vergelijken was met de Tokaji asszú. 
Na de uitbraak van Phylloxera (druifluis) werd in het kader van de heropbouw steunmuren gebouwd om de erosie tegen te gaan. 
Er verschenen nieuwe druivenrassen in het gebied. Monniken uit Frankrijk plantte Pinot Gris, die als gevolg van de bijzondere kenmerken van de bodem tot een kenmerkend lokale ras werd, de Szürkebarát. 
De kenmerken van het wijngebied 
De ondergrond is basalt met daarop klei, zand en löss. 
Het klimaat is mild en gelijkmatig, met hoge luchtvochtigheid. 
Door de nabijheid van het Balaton profiteren de zuidelijke hellingen van het reflecterende licht van het wateroppervlak, waardoor er hier een bijzonder microklimaat is. 
Druivenrassen 
Olaszrizling is het druivenras dat in de grootste hoeveelheden is aangeplant. 
Verder zijn er ook aanzienlijke oppervlakten met Szürkebarát, Traminer, Muscat Ottonel, Riesling és a Chardonnay. Historisch gezien was de Kéknyelű een karakteristieke soort. 
De wijnen van Badacsony hebben kenmerkende body en vurige smaak. 
Karakteristiek is de traditionele wijze van wijn maken met een rijping in gelagerde in vaten. 
Várjon Dénes ( Boedapest, 23 februari 1968 ) is een Hongaars pianist. 
Hij is ook universiteitsprofessor en won de Kossuth Prijs. 
Hij maakte 28 cd's bij verschillende platenlabels. [1] 
Carrière 
Hij studeerde aan de Muziekacademie [1] tussen 1984 en 1991, onder de leraren Sándor Falvai, György Kurtág, Ferenc Rados en Sándor Devich. 
Sinds 1985 nam hij geregeld deel aan masterclasses van András Schiff in Oostenrijk, Italië en Engeland. 
Sinds 1991 is hij professor aan de Liszt Ferenc University of Music. 
Hij treedt vaak op als solist of kamermusicus. 
Tot zijn partners behoorden onder meer Miklós Perényi, Borisz Pergamenschikov, András Schiff, Gábor Takács-Nagy, Radovan Vlatkovic, het Carmina Quartet en het Takács String Quartet . 
Onderscheidingen 
De Elios-zaak of de Tiborcz- zaak is een van de meest controversiële gevallen van vermeende corruptie in het Hongaarse politieke leven. 
In verschillende steden voerde hetzelfde bedrijf, Elios, de modernisering van de openbare verlichting uit, waarvan een van de doelen het gebruik van energiebesparende, op LED gebaseerde straatlantaarns was, maar de bevolking merkte dat aan het einde van het project, de verlichting van de straten veel zwakker werd dan voorheen. 
De modernisering werd uitgevoerd met aanzienlijke steun van de EU. 
In verschillende zaken tegen Hongarije ontstonden vermoedens van oneigenlijk gebruik van gelden, daarom is het Europees Bureau voor Fraudebestrijding (OLAF) een onderzoek gestart. 
Een daarvan was het project openbare verlichting. 
Activiteit en inkomsten 
Op 12 januari 2018 ontving het openbaar ministerie het gerechtelijk verzoek van OLAF en opende een onderzoek naar de zaak. [1] Op 6 november 2018 heeft de politie het onderzoek gesloten wegens het uitblijven van een misdrijf. [2] 
De stad Siófok was ook betrokken bij de openbare verlichting. 
Nadat het onderzoek was afgerond, verklaarde de burgemeester dat de politie hem niet om papieren heeft gevraagd. [1] Ook Hódmezővásárhely was erbij betrokken, maar de politie kwam ook niet bij hen langs. [2] 
Informatievoorziening 
OLAF publiceert geen gegevens in een lopende zaak, het stuurt zijn rapport alleen naar de betrokken regering, maar de online krant 24.hu heeft het rapport weten te bemachtigen. [1] 
Referenties 
Bronnen 
Bij 17 van de 35 door OLAF onderzochte aanbestedingen bleek bij de aanbesteding een georganiseerd fraudemechanisme te zijn opgezet: de aanbesteding van 2012 was zodanig aanbesteed dat alleen Elios Innovatív Zrt. aan de voorwaarden voldeed. 
Volgens OLAF is er een probleem met deze hele methode, omdat de aanbestedingen niet zijn geschreven onder verwijzing naar marktomstandigheden of aanbiedingen, maar andersom. 
Bij elke aanvraag ging het erom dat ze nog wel aan de gestelde voorwaarden voldoen, maar dat de gemeente hiervoor de hoogst mogelijke kosten zou moeten betalen. [1] 
Omwille van het milieu heeft de Europese Unie zich voorgenomen om de verlichting gedurende meerdere jaren te moderniseren. 
Enkele jaren geleden werden in Hongarije ook energiebesparende lichtbronnen geïntroduceerd, die volgens hetzelfde principe en dezelfde efficiëntie werken als TL-buizen: om dezelfde hoeveelheid licht te produceren, verbruiken ze maar een tiende van de energie in vergelijking met een traditionele gloeilamp. 
LED-lichtbronnen zijn nog efficiënter omdat ze licht produceren zonder warmte af te geven. 
Ze zijn erg populair, bijvoorbeeld voor fietsverlichting en zaklampen. 
Ze hebben echter twee nadelen: hun helderheid is veel lager (dit is al een probleem met energiebesparende branders), en ze kunnen alleen gericht licht produceren, geen diffuus licht. Dit maakt ze alleen geschikt voor straatlantaarns door zorgvuldig afgestelde, gecompliceerde lichtreflecterende elementen te gebruiken. 
Het opzetten van de elementen is echter zeer arbeidsintensief en kostbaar. Als het niet goed gedaan wordt is de verlichting niet goed genoeg. 
SkyShowtime is een OTT-streamingsdienst van Comcast en Paramount Global. De dienst lanceerde op 25 oktober 2022 in Nederland. 
SkyShowtime dient als het Europese alternatief voor de al langer bestaande Amerikaanse streamingsdienst Paramount+. De eigenaar van Paramount+, Paramount Global, heeft haar aanbod gebundeld met dat van Comcast om SkyShowtime op te zetten. 
Paramount+ Paramount Global Comcast 
In 2021 was Paramount Global's Amerikaanse streamingsdienst Paramount+ beschikbaar in Australië, Canada, Latijns-Amerika, het Midden-Oosten (als betaalde tv-zender), de Noorse landen en de Verenigde Staten. [italian wikipedia] In augustus 2021 kondigde Comcast aan dat het een overeenkomst had bereikt met Paramount Global om een gezamenlijke streamingdienst genaamd SkyShowtime te lanceren, die de programmering van de twee bedrijven zou combineren. [1] [2] De dienst zal naar verwachting beschikbaar zijn in 22 Europese landen. 
In februari 2022 kreeg SkyShowtime volledige wettelijke goedkeuring. [1] [2] 
Content 
SkyShowtime omvat voornamelijk films en series uit de catalogus van Paramount Global, Sky en NBCUniversal. Hieronder valt content van Universal, DreamWorks, Sky, Peacock, Nickelodeon, Showtime, Paramount+ en Paramount Pictures. In de toekomst zal ook zelfgeproduceerde content van Peacock en Paramount+ naar SkyShowtime komen. 
Lancering 
Publicatiedatum Land/territorium 20 september 2022 [1] Denemarken Finland Noorwegen Zweden 25 oktober 2022 [2] Nederland Portugal Begin 2023 [3] Albanië Andorra Bosnië-Herzegovina Bulgarije Tsjechische Republiek Noord-Macedonië Kroatië Kosovo Polen Hongarije Montenegro Roemenië Servië Slowakije Slovenië 
Szíjj László Plaats uw zelfgemaakte foto hier De informatie in deze infobox is afkomstig van Wikidata. U kunt die informatie hier bewerken. 
László Szíjj (Tiszakécske, 31 augustus 1958 ) is een Hongaars ondernemer en zakenman. 
In de afgelopen 30 jaar is het dienstenpakket van zijn zakelijke belangen (nu gezamenlijk Duna Group) aanzienlijk uitgebreid: civiele techniek (brug, snelweg, spoor), werktuigbouwkunde, openbare utiliteitsbouw, mijnbouwactiviteiten, asfalt- en betonproductie, staal structuurproductie, milieubeschermingsdiensten. 
In 2021, hebben de bouwbedrijven van László Szíjj bijna 1.900 mensen in Hongarije in dienst.[1] Na 2010 wonnen zijn wegenbouwbedrijven talloze overheidsopdrachten. 
Zijn nummer één bedrijf is Duna Aszfalt Kft., opgericht in 1996, het leidende bedrijf van de Duna Group, sinds 2019 voor 100% eigendom van László Szíjj. 
De bedrijvengroep omvat ook een aantal andere bedrijven, zoals Hódút Kft., Magyar Vakond Kft., Hódút Freeway Kft., Vakond Via Kft. en Közgép Zrt.[2], waarvan 30 procent in handen is van Szíjj vanaf 2018. 
Het bouwbedrijf Banimex dat in de buurt van Katowice in Polen actief is, is ook lid van de Duna Group. 
Szíjj bezit ook een derde van Magyar Kereskedelmi Bank. 
Samen met de bedrijven van Lőrinc Mészáros won hij verschillende overheidsopdrachten. In Bulgarije werd ook een gezamenlijk spoorwegbouwbedrijf opgericht, hoewel dit nog geen economische activiteit heeft uitgeoefend.[3][4] 
In het kader van zijn zakelijke activiteiten werkt László Szíjj nauw samen met andere bekende industriële spelers, Lőrinc Mészáros, via zijn bedrijven, niet alleen alleen, maar ook in samenwerking met andere binnenlandse civieltechnische bedrijven (in een consortium, als onderaannemer, als vennoot). Tussen september 2010 en november 2019 wonnen de twee belangrijkste bouwbedrijven van Lőrinc Mészáros, Mészáros és Mészáros Kft. miljard forint en openbare aanbestedingen. 
De grootste klant was Nemzeti Infrastruktura Fejlsztő Zrt., de tweede was Magyar Közút Nonprofit Zrt., de derde was Nemzeti Fejlsztési Programiroda Kft., en de vierde was het Nationale Directoraat-Generaal van Water. 
74 procent van het totale bedrag kwam uit EU-bronnen.[1] 
Privéleven 
Het privévermogen van László Szíjj groeide snel, parallel met de staatscommissies van zijn bedrijven. 
In 2018 behoorde hij tot de top 100 van rijkste Hongaren met een fortuin van 55 miljard forint. 
In hetzelfde jaar werd zijn vier verdiepingen tellende villa in Gellerthegy, Bérc utca, met uitzicht op het kasteel en de Donau voltooid. 
In 2019 werd zijn privévermogen geschat op 110 miljard forint, en in 2020 schatte de Hongaarse editie van Forbes het op 207 miljard forint.[1] 
In 2020 moest als gevolg van wijzigingen in de EU-regels openbaar worden gemaakt dat Artemy, met een waarde van 5 miljard HUF, en het Maltese jacht MY Lady MRD, met een geschatte waarde van 6-7 miljard HUF, eigendom zijn van László Szíjj. 
De afgelopen jaren hebben Hongaarse onderzoeksjournalisten aangetoond dat verschillende leden van de Hongaarse politieke en economische elite op jachten op vakantie zijn geweest. 
Het in Oostenrijk geregistreerde OE-LEM luxe privévliegtuig dat werd gebruikt door verschillende Hongaarse ondernemers en politici, waaronder premier Viktor Orbán (de uiteindelijke eigenaar is onbekend), vloog herhaaldelijk naar de exacte plek aan de Kroatische kust waar het luxe jacht verbleef.[1] 
Referenties 
↑ Duna Csoport. dunaaszfalt.hu,. 
Geraadpleegd op 2021-09-15.. ↑ Vég Márton: Ismét új tulajdonoshoz kerül a Közgép. napi.hu, (2018-11-09.). 
Geraadpleegd op 2021-09-15.. 1 2 3 4 5 6 7 8 (hu) Tiszakécskétől Bulgárián át Dubajig: így lett Szíjj László a NER egyik legfontosabb üzletembere | atlatszo.hu (4 maart 2019). 
Geraadpleegd op 16 november 2022. ↑ Forbes - Az 50 leggazdagabb magyar ↑ Béni, Alexandra, De Forbes-lijst van de rijkste Hongaren. Daily News Hungary (4 november 2016). Geraadpleegd op 16 november 2022. ↑ #9 – Szíjj László. forbes.hu. 
Geraadpleegd op 27 april 2022. ↑ Legjótékonyabb magyarok 2021. legjotekonyabbmagyarok.hu. Geraadpleegd op 18 november 2021. ↑ (hu) Sz.Z, Itt a toplista: ők voltak idén a legjótékonyabb magyarok. index.hu (27 oktober 2021). 
Geraadpleegd op 18 november 2021. ↑ Petőfi Népe, 1992. február (47. évfolyam, 27-51. szám) | Könyvtár | Hungaricana. library.hungaricana.hu. Geraadpleegd op 16 november 2022. ↑ Zártkörűen működő részvénytársasággá alakul a Duna Aszfalt Kft.. dunaaszfalt.hu, (2020-06-17.). 
Geraadpleegd op 15 september 2021. ↑ Szíjj László:Duna Csoport jelentős lépést tett a versenyképesség növelése érdekében. Magyar Építők (2019-11-14.). 
Geraadpleegd op 16 september 2021. ↑ Igazságügyi Minisztérium Céginformációs és az Elektronikus Cégeljárásban Közreműködő Szolgálat. e-beszamolo.im.gov.hu,. Geraadpleegd op 17 september 2021. ↑ Szíjj László 7 milliárdot vett ki a Duna Aszfaltból. hvg.hu (2021-05-29.). Geraadpleegd op 16 september 2021. ↑ Erdő-Bonyár, Kitti, De naaste zakenpartner van Mészáros wint een miljardenproject voor de Donaubrug. 
Daily News Hungary (29 mei 2020). Geraadpleegd op 16 november 2022. ↑ (hu) Zrt, HVG Kiadó, Így tettek zsebre 2071 milliárdot Mészáros Lőrinc és Szíjj László építőipari cégei. hvg.hu (6 december 2019). Geraadpleegd op 16 november 2022. ↑ 1 2 Petőfi Irodalmi Múzeum névtér. 
(Hozzáférés: 2020. szeptember 15.) ↑ Duna Csoport. dunaaszfalt.hu,. (Hozzáférés: 2021. szeptember 15.) ↑ Vég Márton: Ismét új tulajdonoshoz kerül a Közgép. napi.hu,, 2018. november 9. (Hozzáférés: 2021. szeptember 15.) 1 2 3 4 5 6 7 Erdélyi 1 2 Forbes - Az 50 leggazdagabb magyar ↑ #9 – Szíjj László. forbes.hu. 
(Hozzáférés: 2022. április 27.) ↑ Legjótékonyabb magyarok 2021. legjotekonyabbmagyarok.hu. (Hozzáférés: 2021. november 18.) ↑ Sz.Z: Itt a toplista: ők voltak idén a legjótékonyabb magyarok (magyar nyelven). index.hu, 2021. október 27. (Hozzáférés: 2021. november 18.) ↑ Lemondott a tiszakécskei polgármester. 
Petőfi Népe, XLVII. évf. 51. sz. (1992. feb. 
29.) 1. o. ↑ Zártkörűen működő részvénytársasággá alakul a Duna Aszfalt Kft.. dunaaszfalt.hu,, 2020. június 17. (Hozzáférés: 2021. szeptember 15.) ↑ Szíjj László:Duna Csoport jelentős lépést tett a versenyképesség növelése érdekében. Magyar Építők, 2019. november 14. 
(Hozzáférés: 2021. szeptember 16.) ↑ Igazságügyi Minisztérium Céginformációs és az Elektronikus Cégeljárásban Közreműködő Szolgálat. e-beszamolo.im.gov.hu,. (Hozzáférés: 2021. szeptember 17.) ↑ Szíjj László 7 milliárdot vett ki a Duna Aszfaltból. hvg.hu, 2021. május 29. 
Duna Aszfalt Hódút Kft Közgép Zrt BANIMEX Sp.z o.o 
Szíjj is de 9e rijkste persoon in Hongarije, zijn fortuin werd geschat op 119,3 miljard forint in 2016[1], 190,5 miljard forint in 2021[2] en 207 miljard forint in 2020. 
In 2019 richtte hij zijn privéstichting op, de Duna Bonum Foundation. 
Volgens de compilatie van de meest liefdadige Hongaren die in 2021 is gepubliceerd,[3] staat Szíjj op de derde plaats op de lijst.[4] 
Biografie 
László Szíjj bracht zijn jeugd door in Tiszakécské. 
In 1990 werd hij tot burgemeester van de stad gekozen.[1] Hij heeft ontslag genomen uit deze functie in februari 1992.[2] 
In 1990 richtte hij samen met Károlly Varga, zijn jeugdvriend, Vakond Útés Építőipari Kft.[1] (in 2020 werd het omgevormd tot een besloten vennootschap op aandelen).[2] 
In 2000 werden Szíjj en Varga persoonlijke eigenaren van het bedrijf Duna Aszfalt, dat zich al snel met grote sprongen begon te ontwikkelen. 
In 2015, na de uitkoop van de 50% mede-eigenaar, Duna Aszfalt, in 2019, werd de hele bedrijfsgroep het exclusieve eigendom van László Szíjj.[1] In 2004 steeg de netto jaaromzet van het bedrijf van het vorige gemiddelde van 50-100 miljoen forint tot 351 miljoen, en in 2005 bereikte het 1,5 miljard forint. 
Volgens de gegevens die zijn gepubliceerd in de Public Procurement Database, won het bedrijf dit jaar zijn eerste aanbestedingen en begon het zich snel te ontwikkelen.[2] 
In 2006 bedroeg de omzet van het bedrijf meer dan 3 miljard forint en in 2007 11 miljard forint. 
In 2008 bedroeg de omzet bijna 13 miljard HUF en in 2009 17 miljard forint.[1] 
De omzet van het bedrijf bedroeg in 2010 meer dan 18 miljard HUF en in 2011 ongeveer 22 miljard forint, waarna de ontwikkeling weer in een stroomversnelling kwam. 
Het jaarinkomen was 32,5 miljard forint in 2012, 54,1 miljard forint in 2013, 86,5 miljard forint in 2014 en 124,5 miljard forint in 2015. 
Na de daling in 2016 (32,4 miljard forint), behaalde het bedrijf in 2017 een netto-omzet van 75,6 miljard forint.[1][2] 
In 2015, het jaar waarin Viktor Orbán en Lajos Simicska voorgoed uit elkaar gingen, nam Duna Aszfalt grotendeels de plaats van Közgép in bij de uitvoering van grote staatsinvesteringen. 
Károly Varga, de mede-oprichter van het bedrijf, heeft dit bedrijf verlaten. 
In 2017 bedroeg de winst (na belastingen) van het bedrijf 18,7 miljard forint, waarvan László Szíjj, als enige eigenaar, 12 miljard forint als dividend incasseerde. 
In 2017, alleen of met zijn partners, wonnen de belangen van Szíjj, voornamelijk Duna Aszfalt, mandaten ter waarde van in totaal 606,5 miljard forint netto, en 259,5 miljard forint netto in 2018.[1] In 2018 ontving de civieltechnische zakenman een dividend van 13 miljard forint, 3 miljard forint in 2019 en 7 miljard forint in 2020 van het leidende bedrijf van de groep.[2] In 2020, Duna Aszfalt gaat de nieuwe Donaubrug, die Paks en Kalocsa met elkaar zal verbinden, en de bijbehorende wegen bouwen voor ongeveer 260 miljoen euro. Dit is officieel het duurste brug in de Hongaarse geschiedenis.[3] 
Meerssen (Limburgs: Meersje) is een dorp in het heuvelland van de Nederlandse provincie Limburg met ongeveer 5840 inwoners. 
Het is sinds 1 januari 1982 de hoofdplaats van de toen gevormde gelijknamige fusiegemeente Meerssen. 
Samen met Bunde en Rothem vormt de plaats een dichtbevolkt gebied ten noorden van de provinciehoofdstad Maastricht. 
Meerssen is gelegen op de grens van het Maasdal en het Geuldal aan de rivier de Geul op ongeveer 50 meter boven NAP. 
Eveneens kruisen bij Meerssen de snelwegen A2 en A79. 
Dit geeft aan dat Meerssen een gunstig gelegen plaats is en het dorp wordt dan ook vaak door toeristen gebruikt als uitvalsbasis naar het Geuldal. Eveneens zorgt de gunstige ligging ervoor dat er veel forensen wonen die werken in Maastricht, Parkstad of Sittard. 
In de Romeinse tijd werd het gebied rond Meerssen reeds bewoond. In 1865 ontdekte de priester en amateur-archeoloog Jozef Habets aan de Houthemerweg restanten van de Romeinse villa Meerssen-Onderste Herkenberg, die te boek staat als de grootste Romeinse villa in Nederland. 
Vlak bij dit complex zijn kalksteengroeven ontdekt, die wellicht eveneens van Romeinse oorsprong zijn. 
De Romeinse schrijver Plinius de Oudere schreef in zijn Naturalis Historia dat mergel gebruikt werd als kunstmest op de akkers van de boeren. 
De eerste bewoners vestigden zich aan de oever van de Geul. 
In die tijd was het gebied nog zeer drassig en dit zou een verklaring voor de naam Meerssen zijn: Marsna of Marsana zou zoiets betekenen als moeras. 
Ook is de naam Meerssen in verband gebracht met het winnen van mergel ("marna"). 
Booking.com is een internationale website waarop burgers een accommodatie voor vakantie of reis kunnen boeken. 
Inmiddels verschijnt de site in 43 talen. Booking.com biedt naar eigen zeggen ca. 1,07 miljoen locaties aan voor overnachting. 
Geschiedenis 
Booking.com werd in 1996 opgericht - toen nog onder de naam Bookings.nl - door een student van Universiteit Twente: Geert-Jan Bruinsma.[2] In het begin was het alleen mogelijk om in Nederland een hotel te boeken, maar de site begon al snel te groeien en het internationale aanbod nam fors toe. 
Oprichter Bruinsma deed in 2003 het grootste deel van zijn aandelen van de hand.[2] In 2005 kwam de site in handen van de Amerikaanse branchegenoot Priceline. De omzet van de boekingssite wordt niet apart bekendgemaakt, maar over 2012 behaalde Priceline een omzet van 2,28 miljard euro.[2] De winst was negenhonderd miljoen euro. 
Het bedrijf heeft achtduizend werknemers en het hoofdkantoor is gevestigd in Amsterdam.[2] 
Het bedrijf is niet onomstreden. 
Zo werd Booking.com in 2014 op de vingers getikt door de Reclame Code Commissie omdat klanten zouden worden misleid met kreten als "We hebben nog één kamer vrij". Het ging dan om het aanbod van de site zelf, terwijl het best mogelijk was om via een andere site of rechtstreeks een kamer te boeken bij de betreffende accommodatie.[3] Verder eiste Booking.com van aanbieders dat zij nergens anders kamers zouden aanbieden tegen een lager tarief dan op hun site. 
Die eis liet het bedrijf in juni 2015 vallen. De hotelmarktplaats was daarmee eventuele Europese regelgeving voor en kwam tegemoet aan de kritiek van hoteleigenaren.[4] 
Mediabestanden 
De saeculum obscurum (Latijn: donkere tijd) verwijst naar een periode van 60 jaar in de tiende eeuw waarin de pausen in Rome sterk beïnvloed werden door de adellijke familie Theophylacti.[1] 
Eemshaven Station Eemshaven in juli 2018 Plaats Eemshaven Afkorting Eem Opening 28 maart 2018 Perrons 1 Perronsporen 1[1] Spoorlijn stamlijn Eemshaven Vervoerder(s) Arriva Coördinaten 53° 28′ NB, 6° 50′ OL Externe link NS-stationsinformatie Portaal Openbaar vervoer 
Leitra 
Een velomobiel is een fiets die (vrijwel) geheel overdekt is en meestal op drie wielen rijdt. 
De meeste velomobielen hebben een houding en aandrijving die overeenkomt met ligfietsen. 
Ook andere vormen van aandrijving op spierkracht zijn echter mogelijk, zoals een roeibeweging (zie ook roeifietsen). 
De eerste moderne velomobiel die commercieel werd verkocht was de Leitra, sinds 1980 gebouwd door de Deen Carl Georg Rasmussen. 
Hij bouwde en verkocht een volledige overkapte fiets die vijfentwintig kilo woog. 
Nog steeds is dit een van de lichtste velomobielen die leverbaar zijn. 
Midden jaren tachtig verscheen de Verhees Alleweder, gemaakt door de Belg Bart Verhees.[1] Op dit moment maakt onder andere Alligt nog steeds een velomobiel op basis van dit concept. 
Het ging/gaat om een aluminium fiets op basis van een zelfdragende carrosserie. 
Dit concept is overgenomen door Flevobike voor hun Alleweder. 
Later zijn daar carbon en polyester opvolgers voor gekomen, zoals de Limit, Quest, Strada, Mango, WAW, Cabbike, Go-one, Aerorider. 
De Versatile is een volgende generatie velomobielen, waar ontwikkeling en verkoop bijna automobielachtige trekjes hebben. 
De Sorcerer van het Australische Tri-Sled is de eerste niet-Europese velomobiel. 
In sommige velomobielen, zoals eWAW, wordt ook een kleine elektrische motor toegepast, om piek-inspanningen af te vangen.[2] 
Wereldwijd zijn er diverse velomobielbouwers, waarvan de meeste in Nederland gevestigd zijn. 
De verkoop van velomobielen gaat in stijgende lijn, maar nog steeds gaat het wereldwijd om slechts honderdtallen per jaar. 
Op 14 september 2013 brak de Nederlander Sebastiaan Bowier met 133,78 km/u het wereldsnelheidsrecord voor mensaangedreven voertuigen. 
Dit deed hij in de VeloX 3, een hoogtechnologische velomobiel ontwikkeld door studenten van het Human Power Team Delft & Amsterdam.[3] 
Een Versatile Een tweezitter met open dak, Fantom Sinner Mango+ met een custom vlammen sticker genaamd Velox Incendia Waw Een zelfgebouwde velomobiel van hergebruikt plastic Alleweder Velomobiel De Go-one3 is een Duitse velomobiel die met elektrische assistentie verkrijgbaar is[4] Cab-Bike 
Zie de categorie Velomobile van Wikimedia Commons voor mediabestanden over dit onderwerp. 
Voordelen 
Het voordeel van een velomobiel ten opzichte van andere fietsen is de overkapping. 
Daardoor kan onder alle weersomstandigheden droog gefietst worden. 
De overkapping vermindert ook de luchtweerstand van de fiets, waardoor met dezelfde inspanning hogere snelheden mogelijk zijn. 
De velomobiel vervangt dikwijls de auto in het woon-werkverkeer. 
Dagelijkse pendelafstanden variëren van 20 tot 80 kilometer. 
De overkapping is meestal zodanig dat alleen het hoofd nog buiten de fiets steekt. 
De term "op de fiets springen" is dus niet van toepassing op dit soort voertuigen. 
Je fietst "erin". 
Sommige velomobielen hebben een kantelmechanisme van de overkapping zodat instappen vergemakkelijkt wordt. 
De meeste hebben omwille van de stevigheid en aerodynamica een zo klein mogelijk instapgat, hetgeen dan vaak nog goeddeels overdekt kan worden met een stuk zeil of rubber. 
Tijdens wedstrijden zijn er voor types zoals de Sorcerer en de Quest/Mango speciale kappen die ervoor zorgen dat ook het hoofd overdekt is. 
Dit verlaagt nog verder de luchtweerstand waardoor een nog hogere snelheid mogelijk is. 
De reden dat de meeste velomobielen niet geheel dicht zijn is dat men het al fietsend snel warm krijgt. 
Een geheel gesloten kap gaat beslaan, wat slecht zicht betekent. 
Ook in het donker heeft men dan last van verblinding, wat door een ruit versterkt wordt door verstrooiing van de lichtstraal. 
Nadelen 
Een groot nadeel van een velomobiel is de prijs: een nieuwe kan meer dan zesduizend euro kosten. 
Hij is minder wendbaar dan een gewone fiets en daardoor minder geschikt voor gebruik in een stad. 
Met een gewicht van ongeveer 30 kilo is hij zwaarder dan een gewone fiets, waardoor het moeilijker is om bergop te gaan of snel op de snelheid te komen. 
Ook stalling is door de afmetingen lastiger dan bij een normale fiets. 
De laagte maakt het voertuig minder goed zichtbaar voor andere weggebruikers. 
Geschiedenis 
Nikolas Lloyd is een Brits youtuber. 
Lloyd maakt vlogs op zijn YouTubekanaal Lindybeige waarin hij hoofdzakelijk spreekt over krijgswetenschap. 
Daarnaast is hij de striproman In Search of Hannibal aan het schrijven[1][2] en is hij co-toneelschrijver van het toneelstuk The Adventures of Stoke Mandeville, Astronaut and Gentleman.[3] In zijn jeugd hield Lloyd zich bezig met het maken van korte films. 
Prax Warrior leverde hem een trofee op in de Young Film-makers' Competition.[4] 
In 1982 won Lloyd de Young Film-makers' Competition van de BBC met zijn vierde film Prax Warrior.[1] Hij was toen 14 jaar oud. 
De korte film was gemaakt met behulp van stop-motion. 
De film werd vertoond tijdens de kindertelevisieprogramma's Screen Test en Multicoloured Swap Shop. 
Lloyd was gasthoogleraar evolutionary psychology aan de Universiteit van Newcastle.[5] Daar hield hij een website bij op de servers van de universiteit, waarop hij teksten publiceerde over diverse onderwerpen. 
Een van zijn teksten, met de titel Why vegetarians should be force fed with lard, circuleerde op een datingsite voor vegetariërs en kon rekenen op controverse. 
De universiteit ontving klachten waarna het account van Lloyd in januari 2006 geblokkeerd werd gedurende een onderzoek naar het eventueel overtreden van de regels. 
De overtreding werd niet geconstateerd waarna Lloyd's account gedeblokkeerd werd en het artikel bleef staan. 
Enige maanden later werd Lloyd's account alsnog geblokkeerd en werden zijn teksten verwijderd.[5] 
(en) Lloydian Aspects (en) Lindybeige op YouTube 
Cuijk ( uitspraak (info / uitleg); dialect: Kuuk)[2] is een plaats in het noordoosten van de Nederlandse provincie Noord-Brabant, in de gemeente Land van Cuijk. 
Het dorp ligt op de westoever van de Maas, hemelsbreed 13 kilometer ten zuiden van Nijmegen. 
Toen Julius Caesar kort voor onze jaartelling Gallië veroverde en de Romeinse invloed doordrong tot het gebied veranderde er veel. De Rijn werd de grens van het Romeinse Rijk. 
Een rij van legerplaatsen of castella, waarin Romeinse legioenen waren gelegerd, zorgden voor de verdediging. 
Voorbeelden hiervan zijn Nijmegen, Xanten, Keulen en Bonn. 
Deel van de Peutinger kaart met Ceuclum erop afgebeeld 
De legerplaatsen waren verbonden door heerwegen. 
Een van deze wegen liep van Nijmegen naar Tongeren via Cuijk. 
In de 20e eeuw zijn vele sporen van deze weg gevonden onder Cuijk en Sint Agatha en verder naar het zuiden. 
Er bestaat nog een Romeinse wegenkaart in een middeleeuwse natekening, de zogenaamde 'Peutinger kaart'. 
Op een uithoek hiervan komt in langgerekte vorm de oudste geografische schets van Nederland voor. 
De wegen zijn aangegeven met Romeinse afstandsmaten en de voornaamste Romeinse nederzettingen worden aangeduid door een of ander bouwwerk. 
Naast Nijmegen staat hierop ook Ceuclum, het tegenwoordige Cuijk. Bij Ceuclum lag in de laat-Romeinse tijd een brug die onderdeel was van bovengenoemde heerweg. 
Restanten van deze brug zijn te bezichtigen in Museum Ceuclum.[3] 
Verdere opgravingen zijn verricht bij de Sint-Martinuskerk, die op een verhoging is gelegen. In 1937, 1939 en 1949 werden hier de fundamenten van een Romeins castellum uit de 4e eeuw opgegraven en ook Merovingische en Karolingische scherven. 
Deze duiden erop dat Cuijk gedurende een zeer lange tijd continu bewoond is geweest. 
Een voorloper van de Sint-Martinuskerk was gebouwd op twee Gallo-Romeinse tempels. 
In 2017 werden tijdens rioleringswerkzaamheden in de Grotestraat een spitsgracht (gracht rondom een castellum), resten van een beeld, aardewerk en brokstukken van muurschilderingen aangetroffen. 
Volgens de archeologen duiden de laatstgenoemde vondsten op de aanwezigheid van een badhuis.[4] 
Middeleeuwen 
Een bekende legende is dat Cuijk ooit stadsrechten heeft gehad maar deze verkocht heeft aan het dorp Grave dat nu wel een stad is. 
Werkelijk bewijs hiervoor is tot dusver niet gevonden. 
Desondanks wordt Cuijk soms geduid als een voormalige stad. 
Vanaf de 11e eeuw zijn de Heren van Cuijk in de geschiedenis aantoonbaar. 
Deze adellijke familie, afkomstig uit Malsen (nu Buurmalsen, Geldermalsen), had nauwe banden met de Graven van Holland, Gelre en Vlaanderen. Ze noemden hun geslacht naar het oude Romeinse Ceuclum. In hun machtssfeer ontstond de heerlijkheid Land van Cuijk. 
Omstreeks 1133 werd de heer verbannen wegens de moord op Floris de Zwarte, en werd het kasteel te Cuijk verwoest. 
Toen hij terugkeerde vestigde hij zich te Grave, wat de hoofdplaats werd van het Land van Cuijk. 
Vooral Jan I van Cuijk was een belangrijk heerser. Hij bracht het Land van Cuijk in de Brabantse invloedssfeer en in 1308 verleende hij de gemeenterechten aan de bevolking van Cuijk en andere dorpen, zodat dezen van de woeste gronden gebruik konden maken. 
Hoewel het bestuur van het Land van Cuijk in Grave zetelde, vond de Landdag (een jaarlijks beraad van de verschillende dorpen) in Cuijk plaats, en ook de Hoofdbank, een soort rechtbank voor het Land van Cuijk, bevond zich hier. 
Op 1 januari 2021 telde Cuijk 18.375 inwoners, waarmee qua inwonertal de grootste kern van de gemeente is.[1] 
Tachtigjarige oorlog en Republiek 
Het Land van Cuijk werd in 1559 in pandschap aan Willem van Oranje gegeven. 
Zowel Oeffelt als de Heerlijkheid Boxmeer behoorden echter niet tot het Land van Cuijk. 
Kasteel Middelaar en Kasteel Bleijenbeek (1589) werden door de Spanjaarden belegerd. 
In 1602 werd Grave door Prins Maurits veroverd, maar het Land van Cuijk bleef in een onzekere positie tussen de Spaanse en Staatse Nederlanden, tot het in 1648 bij de Republiek der Nederlanden werd gevoegd. 
Hiermee verloren de katholieken hun rechten en waren ze in eerste instantie op een grenskerk te Oeffelt aangewezen, om na 1672 een schuurkerk aan de Molenstraat te mogen betrekken. 
In 1712 vond een grote dorpsbrand plaats, waarna de strodaken werden verboden en pannendaken voorgeschreven. 
Einde 18e eeuw kende Cuijk een windmolen en een rosmolen. 
Omstreeks 1800 kregen de katholieken hun parochiekerk weer terug en in 1809 werd de nu nog bestaande Hervormde kerk op de hoek Markt/Grotestraat gebouwd. 
Moderne tijd 
De Maas zorgde voor veel overstromingen, waarbij die van 1820, 1861, 1880 en 1926 kunnen worden genoemd. 
Mede hierdoor was de streek nogal geïsoleerd. 
Er werd echter een spoorweg aangelegd die op 1 juni 1883 in gebruik werd gesteld. Ook in Cuijk kwam een spoorwegstation. 
In hetzelfde jaar kwam er ook een postkantoor, nadat in 1850 al een hulppostkantoor was ingericht. 
De economische activiteit uitte zich in tal van jaarmarkten waar stoffen, vee en dergelijke werden verhandeld. Dit maakte Cuijk tot een streekcentrum. Industrie was er ook. 
Er waren omstreeks 1860 ook tal van bedrijven. Dat van Johannes van Susteren vervaardigde weegschalen en koffiemolens. 
Andere bedrijven produceerden brandkasten en brandspuiten, er waren twee bierbrouwerijen en verder waren er werkplaatsen waar orgels respectievelijk kerkornamenten werden gefabriceerd. Voorts waren er enkele leerlooierijen, de eerste in 1835 opgericht, en kaarsenmakerijen. De belangrijkste industrie was de tabaks- en sigarenindustrie. 
Tabak werd verbouwd en verwerkt tot sigaren. 
In 1859 was er de Krommeniese fabriek van J. Baars & Zonen die in Cuijk een filiaal had. Later kwamen er meer sigarenfabrieken, terwijl de fabriek van Baars de Victor Hugo-sigaren produceerde. Hier werkten in 1930 146 mannen, 31 vrouwen en 41 kinderen. 
In 1907 bestond te Cuijk al de melkfabriek Lacto, die in 1924 werd overgenomen door Nutricia en zich in babyvoeding ging specialiseren. 
In 1917 kwam er de zoutzuurfabriek van G.B. Wolf. 
Naoorlogse tijd 
Op het einde van de Tweede Wereldoorlog was Cuijk weliswaar bevrijd (op 17 september 1944), maar de overzijde van de Maas zou daar tot maart 1945 op moeten wachten. 
Beschietingen en de bijbehorende verwoesting van veel huizen waren het gevolg. 
Naam 
De gunstige ligging aan de Maas en de spoorlijn Nijmegen-Venlo lokte na de Tweede Wereldoorlog veel bedrijven naar Cuijk. 
Er werden Maashavens ten westen van Katwijk aangelegd en kwamen er grote bedrijventerreinen. De bevolking nam daarbij toe van 5.645 in 1950 tot 15.300 in 1975. 
Omstreeks 1960 werd begonnen met de aanleg van de nieuwbouwwijk "De Valuwe" (ongeveer 1.500 woningen) ten noorden van Cuijk, en in 1970 begon men met de bouw van "Padbroek", in zuidelijke richting. In 1980 werd ook met de wijk "Heeswijkse Kampen" een aanvang genomen. Deze ligt ten noordwesten van de dorpskern. 
In 2005 heeft de bouwkoorts aan de noordelijke rand van de Heeswijkse Kampen toegeslagen; tot 2012 worden er aan de rand van de wijk nog eens 1.200 woningen bijgebouwd.[5] 
Sint-Martinuskerk 
Cuijk, windmolen Jan van Cuijk 
Sint-Martinuskerk, een neogotische kruisbasiliek , gebouwd van 1911-1913 naar ontwerp van Caspar Franssen, met een bijzonder barokorgel uit 1650. Toren van de in 1913 afgebroken gotische Sint-Martinuskerk, uit 1480. Ze heeft drie geledingen. 
Deze toren was in gebruik als doopkapel en, na de restauratie in 1991, is het Museum Ceuclum erin gevestigd. Beeldentuin, naast de Sint-Martinuskerk op de voormalige Protestantse begraafplaats. 
Er kan een 21-tal beelden worden tentoongesteld en deze blijven een tweetal jaren staan alvorens ze vervangen door nieuwe beelden. 
Calvariekapel op de begraafplaats, ontworpen door Pierre Cuypers, uit 1898. 
Pastorie, uit het begin van de 19e eeuw. 
Het is een herenhuis in empirestijl. 
Villa Carolina aan de Grotestraat, een notarishuis gebouwd in 1874. 
In 1947 werd het een klooster van de Oblaten van de Onbevlekte Maagd Maria en werd de naam: Huize Mazenod, naar de stichter van de Congregatie. 
In 1949 vond een verbouwing plaats waarbij ook een kapel in het huis werd ingericht. 
Van 1985-1993 woonden er tijdelijk de Dominicanessen van Bethanië, waarna de Oblaten er weer in trokken. 
In 2009 werd besloten het pand te verkopen, aangezien de orde der Oblaten door ouderdom zeer sterk was uitgedund. 
Achter het gebouw ligt een fraaie tuin. 
Windmolen "Jan van Cuijk" De Protestantse kerk op de hoek Markt/Grotestraat is een neoclassicistisch gebouwtje uit 1809, een zogenaamd Napoleonskerkje. Het eenvoudige interieur heeft een bijzondere kansel met doopvont, en een orgel uit 1830, dat in 1980 werd gerestaureerd. 
De luidklok, gegoten door Clement Drouot, stamt uit 1811, werd door de bezetter tijdens de Tweede Wereldoorlog geroofd, maar ze werd nimmer omgesmolten tot wapentuig. 
In 1978 vond men de klok terug te Berlicum, waarna ze weer op haar oorspronkelijke plaats terug werd gebracht. Het Joods monument uit 1985 bevindt zich tegen de achtergevel van de voormalige synagoge. 
Het houdt de herinnering levend aan de dertien Joodse inwoners van Cuijk die tijdens de Tweede Wereldoorlog door de nazi's zijn weggevoerd en omgebracht. 
Woning Grotestraat 1, een voormalige bedrijfswoning van een leerlooierij. 
Fratershuis aan Grotestraat 64-66, nu een horecagelegenheid. Voormalige sigarenfabriek "Kansas", aan de Kerkstraat 7, nu een café. 
Fabrikantenwoning aan de Stationsstraat 8, gebouwd voor de leerlooiersfamilie Regouin, eigenaren van Koninklijke Leder- en Drijfriemenfabriek M.B. Regouin. 
Huize "Overhage", uit 1753. Vroeger maakte het deel uit van een landgoed. Bij het huis bevinden zich de stal, de schuur, de tuinmuur, de toegangspoort en een theekoepel. 
Maasboulevard, een omstreeks 2007 aangelegde boulevard langs de Maas die ten doel had om het contact van Cuijk met de Maas weer te herstellen. 
Vanaf de Maasboulevard is tevens uitzicht op de stuwwallen van de Mookerheide en het Reichswald aan de overzijde van de rivier. 
Natuur en landschap 
Kenmerkend voor Cuijk is de ligging direct aan de Maas. 
Het dorp Cuijk heeft zich sterk uitgebreid, waardoor er weinig open ruimte meer is te vinden. 
Ten zuiden van de kom, nabij de wijk Padbroek, zijn enkele broekbossen te vinden, gerelateerd aan voormalige Maasbeddingen. 
Deze bossen vormen het natuurgebied Zevenhutten. 
De naam Cuijk is afgeleid van het Keltische woord 'Keukja', wat 'kromming' of 'bocht' betekent. Dit duidt op de kromming of bocht in de Maas ter hoogte van Cuijk. 
'Keukja' werd later door de Romeinen verbasterd tot 'Ceuclum', waaruit uiteindelijk de naam Cuijk ontstond. 
Verkeer en vervoer 
Station Cuijk 
De Spes Mea van de veerdienst Cuijk - Middelaar 
Geboren in Cuijk 
Jules Bogaers (1926-1996), archeoloog Tini Ruijs (1957), oud-voetballer en huidig voetbalcoach Ton Büchner (1965), CEO Akzo Nobel Caroline van der Plas (1967), journaliste en politica Marijke van Beukering-Huijbregts (1971), politica Ielja Strik (1973), wereldkampioen powerliften Wilco van Kleef (1981), wereldrecordhouder Sander de Wijn (1990), hockeyer Kampong en Nederlands elftal Jordie van der Laan (1993), voetballer Telstar Jannick van der Laan (1995), scheidsrechter betaald voetbal 
Woonwijken 
Cuijk Noord / Valuwe Heeswijkse Kampen / Heeswijk Cuijk Centrum Padbroek Beijerd en 't Riet 
Externe links 
Site Gemeente Cuijk Canon Gemeente Cuijk 
Voorgeschiedenis 
Al honderden jaren voor de jaartelling woonden er relatief veel mensen in deze streek. 
De Kelten hielden vee, bebouwden het land en woonden in grote houten hutten of schuren. 
Voor hun doden droegen zij extra zorg. 
Op het Kampse Veld in Haps vond men begin 20e eeuw een nederzetting uit ongeveer 700 jaar v.Chr. 
Ook in Cuijk zijn sporen aangetroffen uit de prehistorie. 
Zo werden in 1844 bij de Haanhof veel ronde grafheuvels aangetroffen uit de bronstijd. In deze heuveltjes waren urnen met menselijke beenderresten bijgezet. Dergelijke vondsten had men in 1825 ook gedaan op de Kalkhof. 

